body{
    margin: 0;
    font-family: 'Arial';
}

h5,p {
    color: white;
}

nav{
    color: white;
    background-image: linear-gradient(blue, aqua);
    text-align: center;
}

ul li{
    list-style-type: none;
    display: inline;
}

#navtit {
    color: black;
}

#navselect {
    color: black;
}

#sign {
    font-family: cursive;
}

nav h1{
    display: inline;
}

nav a{
    text-decoration: none;
    color: white;
}

.content{
    background: white;
    color: black;
    height: 900px;
    text-align: center;
}

#projects {
    display: block;
}

.about{
    background: black;
    color: white;
    height: 900px;
    text-align: center;
}